.btn-view-all {
    font-size: 16px;
    padding: 5px;
    background-color: transparent;
}

.card-body {
    padding: 10px;
    text-align: center;
}

.card-cat {
    padding-right: 5px;
    padding-left: 5px;
    font-size: 14px;
}

.section-title {
    font-weight: bold;
}


  